Erreur Installation Application Symfony 4 - Packaging

Mon serveur YunoHost

Matériel: En local sur mon poste, avec vagrant et virtualBox
Version de YunoHost: 3.6.4
J’ai accès à mon serveur : En SSH | Par la webadmin | En direct avec un clavier/écran
Êtes-vous dans un contexte particulier ou avez-vous effectué des modificiations particulières sur votre instance ? : oui (mode dev)
Si oui, expliquer: je suis en local, sur une vagrant et virtualbox

Description du problème

Bonjour,

J’essaye de packager une application symfony. Pour debuter je veux mettre une application symfony de base (github/symfony/symfony/archive/v4.3.3.zip). Par la suite j’aimerai mettre ma propre application Symfony

Pour Yunohost, j’ai suivi la procedure d’installation suivante : github/YunoHost/ynh-dev/blob/virtualbox/README.md
Tout fonctionne parfaitement, j’arrive a me connecter à ma vagrant, et a installer des applications et avoir une utilisation normal de Yunohost.

Mon package se trouve ici https://github.com/charbino/yunohost-symfony.
Lors de l’installation j’installe php7.2 et quelques dépendances.

Mon application ne s’installe pas correctement et j’ai l’erreur suivante :

'Unable to install dependencies'

Voici les logs completes de l’erreur :
https://paste.yunohost.org/raw/ixezugegeh

Mes compétences linux et SysAdmin ne me permette pas de debugger l’erreur. Je ne comprend pas l’installation des packages ne fonctionne pas. J’arrive a installer php7.2 correctement de façon manuelle …

Merci d’avance pour votre aide.

Sébastien.

Bonjour,
Je suis très admiratif de ton travail de packaging.
Je ne saurais pas faire moi-même :frowning:
Peut-être, en toute humilité, que le problème vient de la version de PHP différente de celle installée par défaut dans Yunohost.
Encore bravo pour ton travail, qui, je l’espère, pourra aboutir.
Bonne journée.